function Docteur(idLastPatient, idLastGrille) {
	
	// Attributs et initialisation
	(typeof idLastPatient != 'undefined') 	? this.idLastPatient = idLastPatient 	: this.idLastPatient = null;
	(typeof idLastGrille != 'undefined') 	? this.idLastGrille = idLastGrille 		: this.idLastGrille = null;
}

	// Getters
	Docteur.prototype.getIdLastPatient 	= function() { return this.idLastPatient; }
	Docteur.prototype.getIdLastGrille 	= function() { return this.idLastGrille; }
	
	// Setters
	Docteur.prototype.setIdLastPatient	= function(idLastPatient) 	{ this.idLastPatient = idLastPatient; }
	Docteur.prototype.setIdLastGrille 	= function(idLastGrille) 	{ this.idLastGrille = idLastGrille; }
	
	// Serialiseurs
	Docteur.prototype.toString = function() {
		var res = "";
		
		res += "Id du dernier patient : " 		+ this.idLastPatient + "; ";
		res += "Id de la derniere grille : "	+ this.idLastGrille + ";";
		
		return res;
	}
	
	Docteur.prototype.toJSON = function() {
		var res = "{";
		
		res += "idLastPatient	: '" + this.idLastPatient + "', ";
		res += "idLastGrille	: '" + this.idLastGrille + "'";
		
		res += "}";
		
		return res;
	}